/**
 * Custom and fancy checkboxes for all (override them later please)
 */
/* checkbox aspect */
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:not(:checked) + label:before,
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:checked + label:before,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:not(:checked) + label:before,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 5px; top: 2px;
  width: 17px; height: 17px;
  border: 1px solid #aaa;
  background: #001B35;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
}
/* checked mark aspect */
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:not(:checked) + label:after,
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:checked + label:after,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:not(:checked) + label:after,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 3px; left: 9px;
  font-size: 18px;
  line-height: 0.8;
  color: #09ad7e;
  transition: all .2s;
}
/* checked mark aspect changes */
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:not(:checked) + label:after,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:checked + label:after,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:disabled:not(:checked) + label:before,
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:disabled:checked + label:before,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:disabled:not(:checked) + label:before,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:disabled:checked + label:after,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
.wpjb-page-company-new .wpjb-element-input-checkbox input[type="checkbox"]:disabled + label,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* hover style just for information */
.wpjb-page-company-new .wpjb-element-input-checkbox label,
.wpjr-page-my-resume .wpjb-element-input-checkbox label {
	margin-left: 5px;
}
.wpjb-page-company-new .wpjb-element-input-checkbox label:hover:before,
.wpjr-page-my-resume .wpjb-element-input-checkbox label:hover:before {
  border: 1px solid #4778d9!important;
}

/* Register Employer */
.wpjb-form h2 {
	margin-top: 0;
	margin-bottom: 0.8em;
}
.wpjb-form div label.wpjb-label {
	box-sizing: border-box;
	width: 44% !important;
	text-align: right;
	padding: 0 20px 0 0;
	margin: 0;
}
.wpjb-form div.wpjb-field {
	box-sizing: border-box;
	width: 56%;
	padding: 0 5px 0 0;
}
.wpjb-form div input[type="text"] {
	box-sizing: border-box;
	width: 100%;
	line-height: 31px !important;
	padding: 0 15px;
	display: inline-block;
	
	font-size: 15px;
	color: #9198a0;
}
.job-search-container .wpjb-element-name-company_info .wpjb-field {
	width: 56%;
}
.wpjb-form div div.wpjb-field textarea {
	margin-top: 0;
	resize: vertical;
	
	width: 100%;
	height: auto;
	min-height: 150px;
}

.wpjb-fieldset-declaration .wpjb-element-name-authorised_representative label.wpjb-label,
.wpjb-fieldset-declaration .wpjb-element-name-agree_toc label.wpjb-label {
	display: none;
}
.wpjb-fieldset-declaration .wpjb-element-name-authorised_representative .wpjb-field,
.wpjb-fieldset-declaration .wpjb-element-name-agree_toc .wpjb-field {
	width: auto;
	padding: 0 5px;
}

.wpjb-fieldset-declaration .wpjb-element-input-checkbox label .wpjb-required {
	display: none;
}

/* Job Listing */
.job-search-container {
	margin-bottom: 25px;
	color: #fff;
}

.job-search-container .job-list {
  margin-top: 1em;
}

.job-list .job-search-item {
  margin-bottom: 20px;
	border-bottom: 1px solid #000912;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
	background: #010d19;
	padding: 30px 14px;
}

.job-list .job-search-item:last-child { border-bottom: none; }

.job-list .job-search-item .details-wrapper {
	width: 377px;
	float: left;
	padding-right: 10px;
}
.job-list .job-search-item .details-wrapper h2 a {
	color: #3aa0ff;
}
.job-list .job-search-item .details-wrapper .description {
	margin-bottom: 20px;
}
.job-list .job-search-item .details-wrapper .find-out-more a {
	background: url('../images/bg-blue-gradient.jpg') repeat-x;
	display: inline-block;
	padding: 0 10px;
	
	color: #fff;
	line-height: 41px;
	
	font-family: 'Roboto Condensed', sans-serif;
	
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	text-transform: uppercase;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.job-list .job-search-item .meta {
	border-left: 1px solid #013578;
	width: 193px;
	float: left;
	padding-left: 10px;
	
}
.job-list .job-search-item .meta i {
	color: #3b9fff;
	margin-right: 7px;
}
.job-list .job-search-item .meta span {
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	font-weight: 700;
}
.job-list .job-search-item .meta .employer-name {
	margin-bottom: 10px;
}
.job-list .job-search-item .meta .employer-logo {
	margin-bottom: 15px;
}
.job-list .job-search-item .meta .employer-logo img {
	max-width: 193px;
	max-height: 193px;
}


.job-search-item .details-wrapper {
  /*position: relative;
  background: #00162B;
  overflow: hidden;
  margin: 0;
  padding: 20px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;*/
}

.job-search-item .content {
  /*min-height: 180px;
  width: 400px;*/
}

.job-search-page .featured-post h2,
.job-search-item h2 {
  /*margin: 0 0 5px 0;*/
	margin: 0 0 0.8em 0;
}

.job-search-item h2 a {
	color: #fff;
}

.job-search-page .featured-post .content a.read-more,
.job-search-item a.read-more {
  /*position: static;
  display: block;
  float: left;
  margin-top: 10px;*/
}

.job-search-item .content h2 + p {
  /*margin-top: 0;
  padding-top: 0;*/
}

.job-search-page .featured-post .details,
.job-search-item .details {
  /*width: 150px;
  padding-left: 20px;
  border-left: 1px solid #06427b;*/
}

.job-search-page .featured-post .details h3,
.job-search-item .details h3 {
	/*font-family: 'Roboto Condensed', sans-serif;
	color: #81c2ff;
	font-size: 15px;
	text-transform: none;*/
}

.job-search-item .details h3 {
	/*font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-transform: none;
	margin-top: 0;
	float: left;*/
}

.job-search-item .details span {
	/*display: block;
	width: 100%;
	float: left;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-transform: none;
	line-height: 18px;
	margin-top: -5px;
	padding-bottom: 15px;
	color: #fff;*/
}

.job-search-item .details span {
	/*font-size: 15px;*/
}

.job-search-item .company-logo {
	/*margin: 0 0 10px 0;
	width: 150px;
	height: auto;*/
}

.job-search-item .details .detail {
	overflow: hidden;
	margin-bottom: 18px;
	
	font-family: 'Roboto Condensed', sans-serif;
}

.job-search-item .details .detail .label {
	width: 44%;
	float: left;
	text-transform: uppercase;
	
	font-size: 18px;
}
.job-search-item .details .detail .label i {
	color: #3aa0ff;
}
.job-search-item .details .detail .value {
	width: 56%;
	float: left;
	font-size: 18px;
	line-height: 23px;
}
.job-search-item .details .detail p {
	margin-top: 0;
	margin-bottom: 1em;
}

/*
 *	Job Single Page
 *	anchor on ??? or ??? for page specific CSS.
 *
 */
.single-job #wpjb-main.wpjb-page-single .job-search-item h1 a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
}
.single-job #wpjb-main.wpjb-page-single .job-search-item .details {
	border-top: 1px solid #000;
	margin-top: 10px;
	padding-top: 10px;
}
#wpjb-main a.apply-job {
  background: url('../images/bg-green-41-px.jpg') repeat-x 0 0;
	display: inline-block;
  cursor: pointer;
  margin: 13px 0;
	width: 100%;
	
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	line-height: 41px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	text-transform: uppercase;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

a.apply-job span {
  background: url('../images/sprite-btn-greenarrow.png') no-repeat right 2px;
  padding: 2px 30px 2px 0;
}

a.apply-job:hover span {
  background: url('../images/sprite-btn-greenarrow.png') no-repeat right -38px;
}
#wpjb-form-job-apply-need-login { display: none; }
#wpjb-form-job-apply { display: none; }

/*
 *	Add Job
 *	anchor on #wpjb-main.wpjb-page-preview.
 */
ul.wpjb-add-job-steps {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  padding: 10px 0;
  background: #00162B;
}

ul.wpjb-add-job-steps > li,
ul.wpjb-add-job-steps > li.wpjb-step-current {
  background: none;
  padding: 0;
}

ul.wpjb-add-job-steps > li.wpjb-step-current {
	color: #4A91FB;
	padding-left: 10px;
}

ul.wpjb-add-job-steps > li {
  padding-left: 10px;
  margin-left: 10px;
  border-right: 0;
  border-left: 1px solid whitesmoke;
  width: auto;
}
ul.wpjb-add-job-steps > li:first-child {
	border-left: 0;
	padding: 0;
}


/*
 *	Add Job Preview
 *	anchor on #wpjb-main.wpjb-page-preview.
 */
#wpjb-main.wpjb-page-preview ul.wpjb-add-job-steps {
	/*background: none;*/
}
#wpjb-main.wpjb-page-preview .wpjb-job-text .company-logo img {
	max-width: 100%;
	height: auto;
}
/*
 *	Personal Profile
 *	anchor on .wpjr-page-resume or .page-resumes for page specific CSS.
 */
.page-resumes .page-title .resume-logout {
	float: right;
	color: #fff;
	font-size: 18px;
}

.wpjb-resume-headline {
	margin-right: 20px;
	width: 214px;
	float: left;
}
#content img.wpjb-resume-photo {
	margin: 0;
	border: 0;
	padding: 0;
	float: none;
	
	max-width: 214px !important;
	max-height: 214px;
}

#wpjb-main .wpjb-info {
	margin: 0 0 20px 0;
}

#wpjb-main .wpjb-corporate-video {
	text-align: center;
	margin-bottom: 35px;
}

#wpjb-main .wpjb-job-content {
	overflow: hidden;
	width: 100%;
}

#wpjb-main .wpjb-job-content .wpjb-job-text {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #fff;
	margin: 0 0 30px 0;
	line-height: 25px;
}
/*#wpjb-main .wpjb-info tbody {
	border: 0;
}*/

.wpjb-table tr td,
.wpjb-info tr td {
  background: #00162B;
  font-family: 'Roboto', sans-serif;
  color: #fff;
  border: 0;
}

#wpjb-main.wpjr-page-resume .profile-excerpt {
	color: #fff;
	float: left;
	margin-bottom: 40px;
	max-width: 385px;
}
#wpjb-main.wpjr-page-resume .profile-excerpt h2.name {
	margin-top: 0;
	margin-bottom: 27px;
	
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}

#wpjb-main.wpjr-page-resume .profile-excerpt .details-wrap {
	margin-bottom: 20px;
}
#wpjb-main.wpjr-page-resume .profile-excerpt .detail {
	font-weight: 700;
	margin-bottom: 8px;
	position: relative;
	padding: 0 0 0 33px;
}

#wpjb-main.wpjr-page-resume .profile-excerpt .detail i {
	color: #3aa0ff;
	position: absolute;
	
	left: 0;
	top: 2px;
}

#wpjb-main.wpjr-page-resume .profile-excerpt .detail a {
	color: #fff;
	font-size: 16px;
}
#wpjb-main.wpjr-page-resume .profile-excerpt .detail a:hover { color: #419CF2; }

#wpjb-main.wpjr-page-resume .profile-excerpt .social-media a {
	color: #fff;
}

#wpjb-main.wpjr-page-resume .view-resume {
	overflow: hidden;
	clear: both;
}

#wpjb-main.wpjr-page-resume .view-resume a {
	background: url("../images/bg-blue-gradient.jpg");

	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	text-transform: uppercase;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
	display: block;
	
	margin-top: 0;
	padding: 0 15px;
	line-height: 41px;
	
	color: #fff;
	font-size: 15px;
}
#wpjb-main.wpjr-page-resume .view-resume a i {
	float: right;
	line-height: 41px;
	color: #fff;
}

/*
 *	Viewing Corporate Profile
 *	Anchor on .wpjb-page-company or .page-jobs
 */
.wpjb-company-logo {
	text-align: center;
}
.wpjb-page-company .wpjb-company-logo img#wpjb-logo {
	max-width: 100%;
	max-height: 281px;
	float: none;
}
.wpjb-page-company .wpjb-info .company-name {
	margin-top: 0;
	margin-bottom: 12px;
	
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	
	color: #fff;
}
.wpjb-page-company .wpjb-info .meta {
	clear: both;
	overflow: hidden;
	margin-bottom: 8px;
}
.wpjb-page-company .wpjb-info .icon {
	width: 60px;
	float: left;
	color: #3aa0ff;
	text-transform: uppercase;
}
.wpjb-page-company .wpjb-info .icon span {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
.wpjb-page-company .wpjb-info .value {
	float: left;
	width: 249px;
	word-wrap: break-word;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
#wpjb-main.wpjb-page-company .wpjb-info .social-media {
	margin-bottom: 12px;
}
#wpjb-main.wpjb-page-company .wpjb-info .social-media a {
	color: #fff;
}
.wpjb-page-company .wpjb-job-content h2 {
	margin-top: 0;
	margin-bottom: 10px;
	color: #3aa0ff;
	text-transform: uppercase;
	font-weight: 700;
}
.wpjb-page-company .wpjb-job-content .company-website {
	font-weight: 700;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 10px;
}
.wpjb-page-company .wpjb-job-content .company-website span {
	color: #3aa0ff;
	text-transform: uppercase;
	margin-right: 10px;
}
#wpjb-main.wpjb-page-company .wpjb-job-content .company-website a {	color: #fff; }
#wpjb-main.wpjb-page-company .wpjb-job-content .company-website a:hover {	color: #3aa0ff; }

/*
 * Register Employer
 * Anchor on .wpjb-page-company-new or .page-jobs .wpjb-page-company-new
 */
.page-jobs .wpjb-page-company-new .required-note {
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	margin-bottom: 1em;
	color: #6192c0;
}
.page-jobs .wpjb-page-company-new .required-note span { color: #f00; }

#wpjb-main.wpjb-page-company-new label.wpjb-label {
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 31px;
}

.wpjb-page-company-new .wpjb-element-input-file .wpjb-upload-actions > span { display: none; }

.wpjb-page-company-new .wpjb-element-name-todays_date label.wpjb-label,
.wpjb-page-company-new .wpjb-element-name-todays_date .wpjb-field {
	width: auto !important;
}
#wpjb-main.wpjb-page-company-new .wpjb-element-name-agree_toc .wpjb-field label a { font-size: 16px; }

/**
 * Personal Profile (editing)
 * Hook on .wpjr-page-my-resume
 */
#wpjb-main.wpjr-page-my-resume .wpjb-form fieldset h2 {
	font-size: 25px;
}
#wpjb-main.wpjr-page-my-resume .wpjb-form div label.wpjb-label {
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 31px;
}
.wpjr-page-my-resume .wpjb-element-input-checkbox .wpjb-field label {
	font-family: "Roboto", sans-serif;
	font-size: 15px;
	line-height: 20px;
	display: inline-block;
}
.wpjr-page-my-resume .wpjb-element-input-checkbox .wpjb-field {	margin-left: 44%; }
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:not(:checked) + label:before,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:checked + label:before {
  left: 0;
}
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:not(:checked) + label:after,
.wpjr-page-my-resume .wpjb-element-input-checkbox input[type="checkbox"]:checked + label:after {
  top: 6px;
	left: 2px;
}
.wpjr-page-my-resume .wpjb-element-input-file .wpjb-upload-actions > span { display: none; }

@media (min-width: 640px) {
	/* Corporate Profile Page */
	#wpjb-main .wpjb-info,
	#wpjb-main .wpjb-corporate-video {
		float: left;
		width: 50%;
	}
	
	#wpjb-main .wpjb-corporate-video {
		box-sizing: border-box;
		padding-left: 12px;
		text-align: initial;
	}
}